<div class="container header">
    {{ text|raw }}
    {% for block_name, block in blocks %}
        {% if not block.standalone %}
            {{ block.render()|raw }}
        {% endif %}
    {% endfor %}
</div>